{
    "auths": {
        "{{ docker_server }}": {
            "username": "{{ docker_username }}",
            "password": "{{ docker_password }}",
            "auth": "{{ docker_credentials | b64encode }}"
        }
    }
}